Bug 1041 - updated perl-5.004m7-1 should include PGP signature
updated perl-5.004m7-1 should include PGP signature
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: perl (Show other bugs)
5.2
All Linux
low Severity low
: ---
: ---
Assigned To: Crutcher Dunnavant
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-02-04 12:39 EST by lp.brais
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-02-25 04:35:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lp.brais 1999-02-04 12:39:35 EST
Summary says it all.
Comment 1 David Lawrence 1999-02-05 18:54:59 EST
I was not able to replicate this problem. The update perl package that
is available at ftp://updates.redhat.com is signed properly.
Comment 2 Aleksey Nogin 1999-02-05 19:13:59 EST
Does this mean that there are fake perl packages (possibly trojaned)
on many mirrors?!

Can you confirm the MD5 chacksum:

Header+Archive size OK: 3644191 bytes
MD5 sum OK: 24992db679d3a421038aa0ebc1ffe065

I got my RPM from rufus.w3.org
Comment 3 David Lawrence 1999-02-05 19:50:59 EST
This was discarded in error. It has been verfied to be true as well
with the dump package recently added to the errata list. We are
working on getting this resolved quickl;y as possible.
Comment 4 Cristian Gafton 1999-02-25 04:35:59 EST
Fixed on the ftp site

Note You need to log in before you can comment on or make changes to this bug.